If you're seeing a Failed to render chart error on a Trends widget check if you're using an unsupported visualization.

  1. Click Edit option on the affected widget.

  2. On the the widget's configuration page, look for a banner at the top reading This widget is no longer supported.

    new version available message

    If you can see the banner and you're using a Trends widget that is no longer supported, you'll need to create a new Trends widget.

Did this answer your question?